
Radar Perfilador de Vientos UHF - Task #979

Milestone # 252 (In progress): Sistema Integrado de Radar

Verificar archivos .racp y dds

05/20/2017 06:30 PM - Fiorella Quino

Status: Closed Start date: 05/29/2017

Priority: Normal Due date: 07/20/2017

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 10.00 hours

Description

History

#1 - 06/26/2017 02:01 PM - Fiorella Quino

- Status changed from New to In progress

- % Done changed from 0 to 70

Falta ajustar .racp

#2 - 06/26/2017 02:02 PM - Fiorella Quino

- % Done changed from 70 to 80

#3 - 07/06/2017 03:27 PM - Fiorella Quino

- Due date changed from 06/15/2017 to 07/20/2017

#4 - 07/17/2017 02:06 PM - Fiorella Quino

- Status changed from In progress to Resolved

- % Done changed from 80 to 100

Se agrego campos como: Decodificacion y post-integracion

#5 - 09/04/2017 09:26 PM - Fiorella Quino

- Status changed from Resolved to Closed
